
Foreman - Bug #9498

Unmanaged host name cannot be changed after NICs migration

02/22/2015 07:12 AM - Daniel Lobato Garcia

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Changing the name of an unmanaged host will throw an error:

Host::Base#name= delegated to primary_interface.name=, but primary_interface is nil.

Related issues:

Related to Foreman - Bug #10111: "primary_interface is nil" error when editin... Closed 04/10/2015

History

#1 - 02/23/2015 04:26 AM - Dominic Cleal

- Category set to Host creation

#2 - 05/13/2015 11:06 AM - Marek Hulán

- Status changed from New to Duplicate

I think this is duplicate of #10111

#3 - 05/13/2015 11:06 AM - Marek Hulán

- Related to Bug #10111: "primary_interface is nil" error when editing unmanaged host added
